Galon Cloud
Galon API v1

/projects/{project_id}/jobs/{job_id}

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/jobs/{job_id}

Get a job from the console

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required
job_idpathstring · required

Responses

StatusDescriptionBody
200JobJobResponse
404Not found

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/jobs/<job_id>" \
  -H "Authorization: Bearer $GALON_API_KEY"